body {
	padding-left: 0px;
	font-size: 13px;
	padding-top: 0px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-top: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #3F3F3F;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	background: url(/v3custom/body_bg.jpg) no-repeat center top #020c15;
	min-width:1068px;
}

#aligntable {
	margin-bottom: auto;
	margin-top: auto;
	margin-right: auto;
	text-align: center;
	margin-left: auto;
	width: 100%;
	background: url(/v3custom/top_bg.png) repeat-x;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-bottom: 15px;
	margin-right: auto;
	margin-top: 2px;
	margin-left: auto;
}
#blogmain_blog_post_title a {
	display: block;
	font-size: 16px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 0px;
	color: #0086B2;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
	text-align: justify;
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
#blogmain_right_td ul li {
	display: block;
	line-height: 20px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 2px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	list-style: none outside;
}
#contactdetailsbox {
	display: none;
	padding-left: 15px;
	padding-top: 10px;
	margin-bottom: 25px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #000000;
	margin-left: 0px;
	padding-bottom: 15px;
	padding-right: auto;
}
#featurecell li {
	background-position: left 5px;
	padding-left: 20px;
	margin-bottom: 18px;
	background-image: url(uploadedFiles/home_arrow_graybg.gif);
	background-repeat: no-repeat;
}
#featurecell ul {
	padding-left: auto;
	padding-top: auto;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 3px;
	padding-bottom: auto;
	padding-right: auto;
	list-style-type: none;
}
#formfieldLoginPassword {
	margin-top: 0px;
	border-bottom-width: medium;
	margin-bottom: 0px;
	padding-right: 2px;
	border-right-width: medium;
	width: 97px;
	font-size: 9pt;
	border-left-width: 1px;
	margin-left: 5px;
	padding-left: 3px;
	border-color: #999999;
	padding-bottom: 0px;
	height: 20px;
	border-top-width: 1px;
	margin-right: 0px;
	border-style: solid;
	padding-top: 2px;
}
#formfieldLoginUsername {
	margin-top: 0px;
	border-bottom-width: medium;
	margin-bottom: 0px;
	padding-right: 2px;
	border-right-width: medium;
	width: 97px;
	font-size: 9pt;
	border-left-width: 1px;
	margin-left: 5px;
	padding-left: 3px;
	border-color: #999999;
	padding-bottom: 0px;
	height: 20px;
	border-top-width: 1px;
	margin-right: 0px;
	border-style: solid;
	padding-top: 2px;
}
#formfieldSearch {
    float: left;
    height: 20px;
    margin: 7px 0px 0px 15px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    width: 132px;
	font-size:12px;
}
#friendly-tools-row {
}
#homelist li {
	background-position: left 5px;
	padding-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(uploadedFiles/home_arrow.gif);
	background-repeat: no-repeat;
}
#homelist ul {
	padding-left: auto;
	padding-top: auto;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 3px;
	padding-bottom: auto;
	padding-right: auto;
	list-style-type: none;
}
#loginbox {
	text-align: center;
	margin-top: 0px;
	border-bottom-width: 6px;
	margin-bottom: 0px;
	padding-right: 0px;
	border-right-width: medium;
	background-color: #EAEAEA;
	border-left-width: medium;
	margin-left: auto;
	padding-left: 11px;
	border-color: #ffffff;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	border-top-width: medium;
	background-image: url(uploadedFiles/loginbox001.gif);
	margin-right: auto;
	background-position: center 17px;
	border-style: solid;
	padding-top: 0px;
}
#mainbodycell {
    background: url("/v3custom/content-bg.png") repeat-x scroll 0 bottom #202020;
    padding: 20px 20px 35px;
}
#mainbodytable {
}
#mainheader {
    height: 156px;
}
#mainleftcell {
	display:none;
}
#maintable {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: auto;
	width: 1068px;
	margin: 0px auto;
}
#navigationbox {
	padding-left: 0px;
	padding-top: 5px;
	margin-top: 0px;
	background-color: #ffffff;
	margin-left: 0px;
	padding-bottom: 4px;
	padding-right: 0px;
}
#offsetaligntable {
}
#product_advance_search_body {
	padding-left: 15px;
	padding-top: 15px;
	background-color: #EFEFEF;
	padding-bottom: 15px;
	padding-right: 15px;
	border: 1px solid #DADADA;
}
#product_advance_search_close {
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
}
#product_advance_search_select_id {
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 120px;
	padding-right: 2px;
	border: 1px solid #DDDDDD;
}
#searchbox {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: auto;
	background-color: #ffffff;
	margin-left: 0px;
	padding-left: auto;
	padding-bottom: auto;
	background-repeat: no-repeat;
	height: 49px;
	background-image: url(uploadedFiles/searchbox001.gif);
	margin-right: 0px;
	background-position: left center;
	padding-top: auto;
}
#searchboxbutton {
    background: none repeat scroll 0 0 #00ADEF;
    border: 0px none;
    color: #FFFFFF;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    margin: 6px 9px 0px 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    width: 65px;
}
#snippetbox {
	display: none;
	padding-left: 15px;
	padding-bottom: 25px;
}
#stateSelect {
}
#state_input {
}
#state_selection {
}
#submit {
	background-color: #0082c8;
	color: #ffffff;
	border: medium none rgb(255, 255, 255);
}
#submitThisButton {
	background-color: #0082c8;
	color: #ffffff;
	border: medium none rgb(255, 255, 255);
}
#submitinfobox {
}
.activeOrderStep {
	padding-left: 5px;
	font-weight: bold;
	margin-right: 15px;
	color: #0081C6;
	margin-left: 0px;
}
.addToCartImage {
	display: block;
	padding-left: 4px;
	padding-top: 4px;
	text-align: center;
	padding-bottom: 4px;
	padding-right: 4px;
}
.afterlogin {
	line-height: 25px;
	padding-top: 40px;
	color: #333333;
	padding-right: 10px;
	height: 130px;
}
.attributeHeader {
}
.bannerslogan {
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
	padding-right: auto;
	color: #495232;
	font-size: 16pt;
	margin-left: auto;
	padding-left: auto;
	padding-bottom: auto;
	display: none;
	margin-right: auto;
	padding-top: auto;
}
.bannertitle {
	text-align: center;
	margin-top: 39px;
	margin-bottom: auto;
	padding-right: auto;
	color: #dedac4;
	font-size: 34pt;
	margin-left: auto;
	padding-left: auto;
	padding-bottom: auto;
	font-weight: bold;
	line-height: 1em;
	display: none;
	margin-right: auto;
	padding-top: auto;
}
.bigtext {
	font-size: larger;
}
.blog_widget {
	margin-top: 15px;
	width: 160px;
}
.blogmain_addcomment {
	padding-left: auto;
	padding-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-left: auto;
	padding-bottom: 10px;
	padding-right: auto;
	border-bottom: 1px solid #E2E2E2;
}
.blogmain_comment_text_input_large {
	height: 100px;
	width: 100%;
}
.blogmain_readmore_button {
	padding-left: 4px;
	font-size: 11px;
	padding-top: 2px;
	margin-top: 5px;
	background-color: #0082c8;
	color: #FFFFFF;
	padding-bottom: 2px;
	padding-right: 4px;
	float: right;
}
.blogmain_widget_dropdown {
	padding-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	padding-right: auto;
	border: #d4d4d4 solid 1px;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	line-height: 20px;
	padding-left: 10px;
	padding-top: 2px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 5px;
	background-color: #d7ebf5;
	margin-left: 0px;
	padding-bottom: 2px;
	padding-right: 0px;
	border-bottom: 1px solid #0082c8;
}
.blogmain_widget_ul li {
	padding-left: auto;
	padding-top: 8px;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
	padding-bottom: 2px;
	padding-right: auto;
	border-bottom: 1px solid #E1E1E1;
}
.calendaritemdate {
	font-size: 11pt;
	font-weight: bold;
}
.calendaritemheader {
	font-size: 13pt;
	font-weight: bold;
}
.calendaritemtable {
}
.calendaritemtext {
}
.callForPrice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartSubmitLine {
	font-size: 12pt;
	font-weight: normal;
	color: #095aa6;
	padding-bottom: 0px;
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.carttotaltext {
}
.categoryPanel {
}
.categoryPathHeaderLine {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	padding-left: 10px;
	padding-top: 10px;
	border-left-width: 1px;
	border-color: #0081C6;
	background-color: #ffffff;
	border-style: solid;
	padding-bottom: 10px;
	padding-right: 10px;
}
.categoryPathHeaderLink {
	font-weight: bold;
}
.changeDetailsButton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: 10px;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	width: 109px;
	background-color: #0081c6;
	font-size: 10pt;
	border-left-width: 0px;
	padding-left: auto;
	margin-left: auto;
	padding-bottom: auto;
	border: auto;
	background-repeat: repeat-x;
	height: 23px;
	border-top-width: 0px;
	margin-right: auto;
	border-style: solid;
	padding-top: auto;
}
.changeorderbutton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: auto;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	font-size: 10pt;
	border-left-width: 0px;
	margin-left: auto;
	padding-left: auto;
	padding-bottom: auto;
	border: auto;
	height: 25px;
	border-top-width: 0px;
	margin-right: auto;
	border-style: solid;
	padding-top: auto;
}
.checkoutButton {
	font-size: 8pt;
}
.childnav {
	margin-top: 0px;
	margin-bottom: auto;
	padding-right: auto;
	color: #0081C6;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 35px;
	padding-bottom: 4px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/childnav001.gif);
	display: block;
	margin-right: 0px;
	clear: both;
	background-position: 15px center;
	padding-top: 4px;
}
.childnav:hover {
	display: block;
	clear: both;
}
.childnavline {
	padding-top: 0px;
	padding-bottom: 5px;
}
.contactdetailslink {
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.contactresponsetext {
}
.continueShoppingButton {
	font-size: 8pt;
}
.continuebutton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: auto;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	font-size: 10pt;
	border-left-width: 0px;
	margin-left: auto;
	padding-left: auto;
	padding-bottom: auto;
	border: auto;
	height: 25px;
	border-top-width: 0px;
	margin-right: auto;
	border-style: solid;
	padding-top: auto;
}
.data {
	font-size: 10pt;
	width: 100%;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: auto;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	width: 109px;
	background-color: #0081c6;
	font-size: 10pt;
	border-left-width: 0px;
	padding-left: auto;
	margin-left: auto;
	padding-bottom: auto;
	border: auto;
	background-repeat: repeat-x;
	height: 23px;
	border-top-width: 0px;
	margin-right: auto;
	border-style: solid;
	padding-top: auto;
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
	border: 0px none;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
}
.formheading {
	font-size: 11pt;
	padding-top: 30px;
	font-weight: bold;
}
.formlabel {
	font-size: 10pt;
}
.formvalue {
	font-size: 10pt;
}
.header {
	display: none;
}
.invoiceItemDetail {
	display: block;
	font-size: 9pt;
	font-weight: bold;
}
.itemstable {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	padding-left: 4px;
	padding-top: 4px;
	border-left-width: 1px;
	border-color: #0081C6;
	border-style: solid;
	padding-bottom: 4px;
	padding-right: 4px;
	width: 100%;
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftCategoryColumn {
	display: block;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #ffffff;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-right: auto;
}
.leftbox {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.loginbutton {
	text-align: center;
	margin-top: 4px;
	margin-bottom: 0px;
	padding-right: 0px;
	color: #ffffff;
	width: 55px;
	background-color: #0081C6;
	font-size: 12px;
	margin-left: auto;
	padding-left: 0px;
	padding-bottom: 0px;
	border: medium none rgb(255, 255, 255);
	background-repeat: no-repeat;
	height: 23px;
	display: block;
	margin-right: auto;
	background-position: left center;
	padding-top: 0px;
}
#searchboxHeaderDiv {
    padding: 38px 11px 0px 0px;
}
#custom_logo_imgage_div {
    padding: 38px 0px 0px 20px;
}
.logindata {
    background: url("/v3custom/search_box_bg.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    width: 226px;
}
.loginform {
}
.loginhead {
	display: none;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	color: #0081C6;
	padding-bottom: 5px;
}
.loginlabels {
	padding-left: 0px;
	font-size: 8pt;
	text-align: left;
	color: #494949;
	width: 70px;
	padding-right: auto;
}
.loginlink {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	color: #0081C6;
	font-size: 8pt;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 15px;
	display: block;
	margin-right: 0px;
	padding-top: 0px;
}
.logintable {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 36px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height: 100px;
}
.logoutbutton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: 40px;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	width: 109px;
	background-color: #0081c6;
	font-size: 10pt;
	border-left-width: 0px;
	padding-left: auto;
	margin-left: auto;
	padding-bottom: auto;
	border: auto;
	background-repeat: repeat-x;
	height: 23px;
	border-top-width: 0px;
	margin-right: auto;
	text-transform: lowercase;
	border-style: solid;
	padding-top: auto;
}
.logovlink:hover {
}
.mainLink {
}
.multipleprofileheader {
	line-height: 1em;
	font-size: 12pt;
	font-weight: bold;
	color: #0081C6;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	font-size: 10pt;
	font-weight: bold;
	color: #FEA618;
}
.multipleprofiletable {
}
.multipleprofiletext {
}
.nav {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-right: 0px;
	color: #ffffff;
	background-color: #0081C6;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 35px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/nav002.gif);
	display: block;
	margin-right: 0px;
	clear: both;
	background-position: 15px center;
	padding-top: 8px;
}
.nav:hover {
	display: block;
	clear: both;
}
.navline {
}
.navlink:hover {
}
.newsitembox {
}
.newsitemcell {
	padding-left: 20px;
	padding-top: 20px;
	vertical-align: top;
	text-align: justify;
	padding-bottom: 20px;
	padding-right: 20px;
}
.newsitemheader {
	font-size: 12pt;
	font-weight: bold;
	color: #0081C6;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 1px;
	margin-bottom: auto;
	vertical-align: middle;
	border-right-width: 1px;
	width: 120px;
	border-left-width: 1px;
	margin-left: auto;
	border-color: #0081C6;
	height: 120px;
	border-top-width: 1px;
	margin-right: auto;
	border-style: solid;
}
.opennav {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-right: 0px;
	color: #ffffff;
	background-color: #FEA618;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 35px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/opennav002.gif);
	display: block;
	margin-right: 0px;
	clear: both;
	background-position: 15px center;
	padding-top: 8px;
}
.opennav:hover {
	display: block;
	clear: both;
	color: #bc7400;
}
.opennavline {
}
.orderDetailsContinueTable {
}
.orderStep {
	padding-left: 5px;
	font-weight: bold;
	margin-right: 15px;
	color: #999999;
	margin-left: 0px;
}
.orderTable {
	border-top-width: medium;
	border-bottom-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	margin-bottom: 30px;
}
.outOfStock {
}
.pageimage {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.price {
	font-size: 9pt;
	font-weight: bold;
}
.pricestrikethrough {
	font-size: 8pt;
	text-decoration: line-through;
}
.product-details-colAttributes {
	font-size: 11pt;
}
.product-details-colCode {
	font-size: 11pt;
}
.product-details-colDescription {
	font-size: 11pt;
}
.product-details-colPrice {
	font-size: 11pt;
}
.product-details-description {
}
.product-details-productdescription {
}
.productCatalogue-spacer-image {
	height: 164px;
}
.productCatalogue-spacer-image-wide {
	width: 168px;
}
.productCurrentPageSelection {
	font-weight: bold;
}
.productImageDisplay_itemRow {
}
.productMoreLink {
}
.productPrice {
	font-size: 10pt;
}
.product_advance_search_by_category {
	text-align: right;
	width: 112px;
	padding-right: 5px;
}
.product_advance_search_div {
	padding-left: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: auto;
}
.product_advance_search_element {
	padding-left: auto;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: auto;
}
.product_details_image {
	margin-bottom: 5px;
	margin-right: 5px;
}
.productbox {
	margin-bottom: 50px;
	width: 100%;
}
.productbox-lineitem {
	width: 100%;
}
.productboxlineitem {
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-left-width: 0px;
	margin-top: 10px;
	border-color: #999999;
	border-style: solid;
	padding-bottom: 10px;
	width: 100%;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	font-size: 9pt;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
.productcolumnitemcode {
	padding-left: 6px;
	font-size: 9pt;
	padding-top: 6px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	padding-bottom: 6px;
	padding-right: 6px;
}
.productcolumnprice {
	padding-left: 6px;
	font-size: 9pt;
	padding-top: 6px;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 6px;
	padding-right: 6px;
}
.productdescription {
	padding-left: 4px;
	font-size: 9pt;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
}
.productdescriptioncell {
	font-size: 9pt;
	padding-right: 10px;
}
.productdescriptionheader {
	padding-left: 8px;
	font-size: 9pt;
	padding-top: 8px;
	font-weight: bold;
	padding-bottom: 8px;
	width: 200px;
	padding-right: 8px;
}
.productdetails-back-link {
	border-bottom-width: 1px;
	padding-right: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-color: #0081C6;
	font-weight: bold;
	border-top-width: 1px;
	display: block;
	border-style: solid;
	padding-top: 10px;
}
.productdetails-discounts {
	font-weight: bold;
	width: 100%;
}
.productdetails-in-categories {
	font-weight: bold;
	width: 75%;
}
.productdetails-item-category-table {
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
	width: 100%;
}
.productdetails-taxes {
	font-weight: bold;
}
.productheader {
	padding-left: 4px;
	font-size: 10pt;
	font-weight: bold;
	height: 18px;
}
.productheaderlink {
	font-weight: bold;
}
.productimage {
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
}
.productlayoutsingleproduct {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	padding-left: 10px;
	padding-top: 10px;
	border-left-width: 0px;
	border-style: solid;
	padding-bottom: 10px;
	padding-right: 10px;
}
.productlayouttableimage {
}
.productmessage {
	padding-left: 4px;
}
.productsystemcode {
	padding-left: 4px;
	font-size: 9pt;
	font-weight: bold;
	color: #999999;
}
.producttext {
	padding-left: 4px;
	font-size: 9pt;
}
.producttext-taxes {
	padding-left: 10px;
	font-size: 9pt;
	padding-top: 10px;
	font-weight: bold;
	color: #ffffff;
	padding-bottom: 10px;
	padding-right: 10px;
}
.projectDetailImage {
}
.projectImage {
}
.readmoreback {
	margin-bottom: 20px;
	margin-right: auto;
	margin-top: 10px;
	margin-left: auto;
	padding-bottom: 5px;
	border-bottom: 1px solid #E2E2E2;
}
.registerbutton {
}
.registerlink:hover {
}
.removeCartButton {
	font-size: 9pt;
	margin-right: auto;
	margin-left: auto;
}
.required {
	color: #ff0000;
}
.rightCategoryColumn {
	display: block;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #ffffff;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-right: auto;
}
.searchDirectoryColumnData {
}
.searchDirectoryColumnHeader {
}
.searchDirectoryFieldName {
}
.searchDirectoryResult {
	text-align: center;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-size: 8pt;
	font-weight: bold;
}
.shoppingCartAddIcon {
}
.shoppingCartButtonBlock {
	display: block;
	margin-bottom: 45px;
	text-align: center;
}
.shoppingCartHeaderRow {
	font-size: 9pt;
	text-align: left;
	background-color: #0081C6;
	color: #ffffff;
}
.shoppingCartImgForm {
}
.shoppingCartTable {
	color: #ffffff;
}
.shoppingcartdetailscell {
	padding-left: 10px;
	font-size: 80%;
	padding-bottom: 10px;
}
.shoppingcartdiscountcell {
	color: red;
}
.shoppingcartdiscountsubtotal {
	font-size: 9pt;
	color: red;
}
.shoppingcartitemcell {
}
.shoppingcartrow {
	font-size: 9pt;
	vertical-align: middle;
	height: 40px;
}
.shoppingcartsubtotal {
	font-size: 10pt;
	font-weight: bold;
}
.shoppingcartsubtotallabel {
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
}
.shoppingcarttaxtotal {
	font-size: 10pt;
}
.shoppingcarttaxtotallabel {
	font-size: 10pt;
	text-align: right;
}
.shoppingcarttotal {
	font-size: 11pt;
	font-weight: bold;
}
.shoppingcarttotallabel {
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
}
.shoppingcarttotalline {
}
.shoppingcartupdatebar {
	font-size: 9pt;
	font-weight: bold;
}
.shoppingcartupdatebutton {
	text-align: center;
	margin-top: auto;
	border-bottom-width: 0px;
	margin-bottom: auto;
	padding-right: auto;
	color: #ffffff;
	border-right-width: 0px;
	font-size: 8pt;
	border-left-width: 0px;
	margin-left: auto;
	padding-left: auto;
	padding-bottom: auto;
	border-top-width: 0px;
	margin-right: auto;
	border-style: solid;
	padding-top: auto;
}
.sidebar {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	padding-top: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	width: 170px;
}
.sidebar p {
	padding-left: auto;
	padding-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
	padding-bottom: auto;
	padding-right: auto;
}
.sidebarCart {
	padding-left: 6px;
	padding-top: 4px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 0px;
	background-color: #FEA618;
	margin-left: 5px;
	padding-bottom: 2px;
	padding-right: 6px;
}
.sidebarCart a {
	color: #ffffff;
}
.sidebarCart a:hover {
	color: #bc7400;
}
.sidebarCartFreightNote {
	line-height: 2em;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	color: #bc7400;
}
.sidebarCartHeader {
	display: block;
	line-height: 27px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
}
.sidebarCartNumber {
	line-height: 3em;
}
.sidebarCartTotal {
	font-size: 12pt;
	font-weight: normal;
	text-align: right;
}
.sidebarCheckoutLink {
	line-height: 2.5em;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}
.sidebarFeature {
	margin-top: 5px;
	border-bottom-width: 1px;
	margin-bottom: 5px;
	padding-right: 6px;
	border-right-width: 1px;
	border-left-width: 1px;
	margin-left: 5px;
	padding-left: 6px;
	padding-bottom: 2px;
	border-color: #FEA618;
	border-top-width: 1px;
	margin-right: 5px;
	border-style: solid;
	padding-top: 4px;
}
.sidebarFeatureHeader {
	display: block;
	font-size: 10pt;
	font-weight: bold;
}
.sidebarFeatureNotes {
	font-size: 9pt;
}
.sidebarFeaturePrice {
	line-height: 2em;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell {
	font-size: 8pt;
}
.snippetheader {
	font-size: 10pt;
	color: #ffffff;
	white-space: nowrap;
}
.snippetlink {
}
.snippetlink:hover {
}
.snippettable {
	width: 190px;
}
.snippettext {
}
.submitinfobutton {
	background:#00ADEF;
	width:115px;
	height:28px;
	text-align:center;
	color:#fff;
	border: 0px none;
}
.submitinfolabels {
	font-size: 9pt;
}
.surveyBox {
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	font-size: 9pt;
	padding-top: 10px;
	border-left-width: 0px;
	margin-top: 5px;
	padding-bottom: 15px;
}
.surveyFormLabel {
	font-size: 9pt;
}
.surveyHeader {
	padding-left: auto;
	font-size: 10pt;
	padding-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
	padding-bottom: 8px;
	padding-right: auto;
}
.tablehead {
	font-size: 10pt;
	font-weight: bold;
}
.updateButton {
	font-size: 7pt;
}
a {
	text-decoration: none;
	color: #0081c6;
}
a:hover {
	text-decoration: none;
	color: #fff;
}

form {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
h1 {
	font-size: 30px;
	margin: 5px 0px 15px 0;
	font-family:'Cuprum',sans-serif;
	color:#00ADEF;
	font-style:italic;
	font-weight:normal;
}
h2 {
	font-size: 25px;
	font-family:'Cuprum',sans-serif;
	color:#00ADEF;
	padding: 10px 0px 15px;
	line-height:25px;
	margin: 0px;
	font-style:italic;
	font-weight:normal;
}
h3 {
	font-size: 20px;
	font-family:'Cuprum',sans-serif;
	color:#00ADEF;
	padding: 8px 0px 12px;
	line-height:23px;
	margin: 0px;
	font-style:italic;
	font-weight:normal;
}
h4 {
	font-size: 18px;
	font-family:'Cuprum',sans-serif;
	color:#00ADEF;
	padding: 5px 0px 10px;
	line-height:20px;
	margin: 0px;
	font-weight:normal;
}
h5 {
	font-size: 14px;
	font-family:'Cuprum',sans-serif;
	color:#fff;
	padding: 5px 0px 10px;
	line-height:20px;
	margin: 0px;
}
h6 {
	font-size: 13px;
	font-family:'Cuprum',sans-serif;
	color:#fff;
	padding: 5px 0px 7px;
	line-height:20px;
	margin: 0px;
}
hr {
	width: 100%;
}
a img{
	border: 0px none;
}
p a{
	font-style: italic;
}
img.blogmain_widget_flicker_image {
	margin-bottom: 4px;
	margin-right: 4px;
	margin-top: 4px;
	margin-left: 4px;
	width: 40px;
	height: 40px;
	border: 1px solid #CCCCCC;
}
input {
	padding-left: 4px;
	padding-top: 4px;
	border: 0px none;
	padding-bottom: 4px;
	padding-right: 4px;
	width:200px;
}
p {
	line-height: 20px;
	font-size: 13px;
	color: #d4d4d4;
	margin:0px 0px 7px 0px;
	padding:5px 0px;
}
select {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	font-size: 9pt;
	border-left-width: 1px;
	border-color: #75b23b;
	background-color: #ffffff;
	border-style: solid;
}
tbody {
	font-size: 9pt;
	color: #d4d4d4;
	height: 0px;
}
textarea {
	font-size: 12px;
	border: 0px none;
	width: 360px;
	background-color: #ffffff;
}
th {
	font-size: 8pt;
	font-weight: bold;
}
ul {
	padding-left: 20px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
}
li {
    background: url("/v3custom/li_bg.png") no-repeat scroll 0 10px transparent;
    color: #D4D4D4;
    line-height: 25px;
    list-style: none outside none;
    margin: 0px;
    padding: 0px 0px 0px 17px;
}
#loginboxHeaderParent{
	display: none;
}
#mainbodytable img {
}
.home_page_slider {
    height: 845px;
    width: 1068px;
}
.home_page_content {
    background: url("/v3custom/home_content_bg.png") repeat-x scroll 0 bottom transparent;
    padding-top: 300px;
	padding-bottom:35px;
}
#home_feature {
    margin: 45px 0 0 15px;
    width: 1042px;
}
#home_feature h2 {
    color: #00ADEF;
    font-size: 26px;
	line-height: 30px;
    font-style: italic;
    font-weight: normal;
    margin: 0px;
	padding: 0px 0px 10px 0px;
}
#welcome_text {
    border-right: 1px solid #00ADEF;
}
#welcome_text p {
    padding-right: 35px;
}
.short_deteils {
    background: none repeat scroll 0 0 #101010;
    height: 85px;
    margin-right: 4px;
}
.short_deteils p {
    font-size: 12px;
    margin: 0px;
    padding: 15px 10px 0px;
}
p.details_link {
    background: url("/v3custom/home_feature_btn.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    margin: 0px;
	padding:0px;
    width: 250px;
}
p.details_link a {
    color: #FFFFFF;
    display: block;
    font-family: 'Cuprum',sans-serif;
    font-size: 24px;
    font-style: italic;
    line-height: 42px;
    padding-left: 18px;
}
#custom-footer {
    background: url("/v3custom/footer_bg.jpg") no-repeat scroll 0 bottom transparent;
    height: 90px;
    padding: 0 20px;
}
#footer_content ul#footer_link {
    margin: 0;
    padding: 25px 0px 0px 0px;
}

#footer_content p{
	padding:0px;
	line-height:15px;
}
#footer_content ul#footer_link li {
    display: inline-block;
    float: left;
    list-style: none outside none;
	padding: 0px;
	background:none;
	line-height:18px;
}
#footer_content ul#footer_link li a {
    color: #000000;
    font-family: 'Cuprum',sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 0;
    padding: 0px 10px 0px 0px;
}
#footer_content ul#footer_link li a:hover{
	color:#fff;
}
#footer_content p {
    color: #000000;
    font-family: 'Cuprum',sans-serif;
    font-size: 13px;
}
#footer_content p span.copyright{
	font-style: italic;
}
#social_media_show_footer {
    margin: 22px 0 0 940px;
}
#main_home #mainbodycell {
    background: none repeat scroll 0 0 transparent;
	padding:0px;
}
#main_what-people-say #mainbodytable img{
	margin:0px 15px 10px 0px;
}
.home_page_slider ul li{
	margin:0px;
	padding:0px;
}
.logo_slider {
    background: none repeat scroll 0 0 #212121;
    height: 330px;
    width: 360px;
	margin-top: 7px;
	margin-left:10px;
	border: 1px solid #171717;
}

.logo_slider .gallery {
    padding: 18px 0 0 18px;
}

.logo_slider .gallery ul li{
	padding: 0px;
	background: none;
}
/*hmenu*/
#hornav {
}

#menu {
    padding: 4px 0px 0px 10px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	z-index:999;
}
#menu li { /* all list items */
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
	background:none;
}
/* Make-up syles */
#menu ul, li {
	margin: 0 0 0 0;
}
/* Styles for Menu Items */
#menu ul a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	line-height:50px;
	font-size: 20px;
	padding:0px 28px;
	margin: 0px;
	text-align:center;
	font-weight:normal;
	font-style: italic;
	font-family: 'Cuprum', sans-serif;
}
*html #menu ul a {
	color: #fff;
	padding: 0px 24px;
}
/* Hover Styles */
#menu ul a:hover {
	color:#000;
}
#menu ul li.first-nav-item {
	background:none;
}
/* Sub Menu Styles */

#menu li ul li {
	width: 100%;
	border-right:none;
	background:none;
}
#menu li ul a {
	display: block;
	background-color: #13519E;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight:normal;
	text-align: left;
	padding: 5px 15px 5px 15px;
	background-image:none;
	height:20px;
	width:140px;
}
/* Sub Menu Hover Styles */
#menu li ul a:hover {
	color:#000;
}
/* Active submenu */
#menu li >.submenu-active {
	color:#000;
}
/* Active childmenu */
#menu li >.childmenu-active {
}
#menu li .submenu-active {
	color:#000;
}
/* menu li ul { margin-top: 22px;} */

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li {
	float: left;
	height: 1%;
}
/* End */
.console_only{
	background-color: #232323;
}
.searchboxinpage{
	display:none;
}
#menu li.last-nav-item a{
	padding-right:0;	 
}